<?php
    $limit=$HTTP_GET_VARS["limit"];
    $limit = split(";",$limit);

    if ($limit[0]<=0) $limit[0]=1;
    if ($limit[1]==0) $limit[1]=999999;

    $s1= "		<td width=100% align=\"left\" valign=\"top\" bgcolor=#f8f8f8>&nbsp;<a class=target href=\"mailto:";
    $s2= "</a></td>";
    $t = "\">";

    $file_c = "http://www.exaccess.ru/asp/seller.asp?id_s=";
    for ($i=$limit[0]; $i<=$limit[1]; $i++ )
    {   $file = $file_c.$i;
        $f=file($file);
        $str = $f[159];
        $str=str_replace($s1,"",$str);
        $str=str_replace($s2,"",$str);
        $str=split($t,$str);
        echo "<b>".$i."</b> ".$str[0]."<br>";
    }         /**/

    
?>
